/*.content-text h1{color:#003399;}*/
/*.content-text h3{color:#003399;font-weight:bold;margin-bottom:3px;}*/

.content-text a{color:#003399;text-decoration:none;}
.content-text a:link {text-decoration:none;}
.content-text a:visited {text-decoration:none;}
.content-text a:hover {text-decoration:none;}
.content-text a:active {text-decoration:none;}

.content-text p{padding-bottom:15px;line-height:1.5em; }

/**HEADERS**/
/*
.content-text .content-text h3{
	height:24px;
	line-height:24px;
	color:#003399;
	font-size:12px;
	font-weight:bold;
}
*/

.content-text .content-footer{background:transparent url('../img/backgrounds/content/content-footer.png') no-repeat 0 0;width:720px;height:21px;color:#FFF;padding:3px 0 3px 10px;font-weight:bold;font-size:16px;}
.content-text .content-footer a{color:#FFF !important;}
.content-text .content-footer h2{margin:0;background:none;color:#FFF;font-size:16px;font-weight:bold;float:left;line-height:21px;padding:0}

.content-text .content-footer .menutab{line-height:1;padding-bottom:0;padding-top:0;height:21px;text-align:right; font-weight:normal;float:right;margin:0 5px 0 0;}
.content-text .content-footer .menutab a{font-weight:bold;font-size:11px; padding:3px 3px 6px 24px; background:transparent url('../img/backgrounds/topnav/spade_divider.png') no-repeat scroll 0 0; }
.content-text .content-footer .menutab.small-links a{font-size:10px}
.content-text .content-footer .menutab a.first{background-position:-4px 0; padding-left:20px; }

.content-text h2 
{
  height:24px;line-height:24px;
  color:#003399;font-size:12px;
  font-weight:bold;
  background:#fff url(../img/backgrounds/content/short-box-top.png) no-repeat scroll 0 0;
  color:#FFFFFF;
  padding:0 10px;
  margin:10px 0;
    text-transform:uppercase;
    -webkit-border-radius: 3px 3px 0 0;
   	-moz-border-radius: 3px 3px 0 0;
   	border-radius: 3px 3px 0 0;
   	background-color: #53a63a;
   	-webkit-box-shadow: inset 0 1px 1px #fff;
   	-moz-box-shadow: inset 0 1px 1px #fff;
   	box-shadow: inset 0 1px 1px #fff;
   	border: solid 1px #57ad3d;
   	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.3), rgba(0,0,0,0) 99%, rgba(0,0,0,0));
   	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.3), rgba(0,0,0,0) 99%, rgba(0,0,0,0));
   	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.3), rgba(0,0,0,0) 99%, rgba(0,0,0,0));
   	background-image: linear-gradient(to top, rgba(0,0,0,.3), rgba(0,0,0,0) 99%, rgba(0,0,0,0));
}

.content-text h3{font-weight:bold;padding-top:0;margin:0}

/**LISTS**/ 
.content-text ul.ticked-list {margin-left:15px;border-width:0}
.content-text ul.ticked-list li{
	padding:0 0 0 25px;
	margin:0 0 10px 10px;
	background:transparent url('../img/backgrounds/content/tick.gif') no-repeat scroll 0 1px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
/**BUTTONS**/
.content-text .button_blue {
	background:transparent url('../img/backgrounds/content/blue-button.png') no-repeat scroll 0 0;
	height:20px;
	margin:2px 0 0 0;
	padding:3px 0 0;
	text-align:center;
	width:106px;
	color:#fff !important;
	display:block;
	text-decoration:none;
	display:block;
	font-weight:bold;
}

.content-text .button_bounty,.content-text .button_bonus{
	height:20px;
	margin:2px 0 0 0;
	padding:3px 0 0;
	text-align:center;
	width:106px;
	color:#fff !important;
	display:block;
	text-decoration:none;
	display:block;
	font-weight:bold;
}

div.button {
    background: transparent url('../img/backgrounds/green-right.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    font-weight:bold;
    height: 23px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
}

div.button span {
    background: transparent url('../img/backgrounds/green-left.png') no-repeat;
    display: block;
    line-height: 14px;
    text-align:center;
    padding: 4px 0 5px 10px;
}

.content-text a.expand-btn.orange-button,
.content-text a.expand-btn.blue-button,
.content-text a.expand-btn.green-button{
	color:#fff !important;
	text-decoration:none;
	font-weight:bold;
	padding:4px 0 4px 10px;
}
.content-text a.expand-btn.bonus-button{
	color:#fff !important;
	text-decoration:none;
	font-weight:bold;
	padding:17px 0 15px 55px;
}
.content-text a.expand-btn.bounty-button{
	color:#fff !important;
	text-decoration:none;
	font-weight:bold;
	padding:17px 0 15px 55px;
}
.content-text a.expand-btn.orange-button{
	background-image: url('../img/backgrounds/content/buttons/orange-button-wide.gif');
}

.content-text a.expand-btn.blue-button{
	background-image: url('../img/backgrounds/content/buttons/blue-button-wide.gif');
}

.content-text a.expand-btn.green-button{
	background-image: url('../img/backgrounds/content/buttons/green-button-wide.gif');
}

.content-text a.expand-btn.bonus-button{
	background-image: url('../img/backgrounds/content/buttons/bonus-button-wide.png');
}
.content-text a.expand-btn.bounty-button{
	background-image: url('../img/backgrounds/content/buttons/bounty-button-wide.png');
}

/**For the javascript expandable buttons**/
.content-text a.expand-btn{
	text-align:center;
	display:inline;
}
.content-text a.expand-btn span{
	background-color:transparent;
	background-repeat: no-repeat; 
	padding:inherit;
	padding:3px 0 3px 10px;
	float:left;
}

.content-text a.expand-btn .expand-left{
	background-position:0 0;
}
.content-text a.expand-btn .expand-right{
	padding-left:0;
	padding-right:10px;
	background-position:-390px 0;
}

.content-text a.expand-btn.bounty-button .expand-right,.content-text a.expand-btn.bonus-button .expand-right{
	background-position:-380px 0;
}

.content-text .button_bounty{padding-left:35px;text-align:center;height:43px;width:101px;line-height:43px;background:transparent url('../img/backgrounds/content/buttons/bounty_btn.png') no-repeat scroll 0 0;}
.content-text .button_bonus{padding-left:35px;text-align:center;height:43px;width:101px;line-height:43px;background:transparent url('../img/backgrounds/content/buttons/bonus_btn.png') no-repeat scroll 0 0;}

.content-text .button_orange{
	background:transparent url('../img/backgrounds/content/orange-button.gif') no-repeat scroll 0 0;
	height:20px;
	margin:2px 0 0 0;
	padding:3px 0 0;
	text-align:center;
	width:108px;
	color:#fff !important;
	display:block;
	text-decoration:none;
	display:block;
	font-weight:bold;
}

.content-text .button_green {
	background:transparent url('../img/backgrounds/content/green-button.png') no-repeat scroll 0 0;
	height:20px;
	margin:2px 0 0 0;
	padding:3px 0 0;
	text-align:center;
	width:106px;
	color:#fff !important;
	display:block;
	text-decoration:none;
	display:block;
	font-weight:bold;
}

.content-text a.expand-btn.orange-button,
.content-text a.expand-btn.blue-button,
.content-text a.expand-btn.green-button{
	color:#fff !important;
	text-decoration:none;
	font-weight:bold;
	padding:4px 0 4px 10px;
}
.content-text a.expand-btn.bonus-button{
	color:#fff !important;
	text-decoration:none;
	font-weight:bold;
	padding:17px 0 15px 55px;
}
.content-text a.expand-btn.bounty-button{
	color:#fff !important;
	text-decoration:none;
	font-weight:bold;
	padding:17px 0 15px 55px;
}
.content-text a.expand-btn.orange-button{
	background-image: url('../img/backgrounds/content/buttons/orange-button-wide.gif');
}

.content-text a.expand-btn.blue-button{
	background-image: url('../img/backgrounds/content/buttons/blue-button-wide.gif');
}

.content-text a.expand-btn.green-button{
	background-image: url('../img/backgrounds/content/buttons/green-button-wide.gif');
}

.content-text a.expand-btn.bonus-button{
	background-image: url('../img/backgrounds/content/buttons/bonus-button-wide.png');
}
.content-text a.expand-btn.bounty-button{
	background-image: url('../img/backgrounds/content/buttons/bounty-button-wide.png');
}

/**For the javascript expandable buttons**/
.content-text a.expand-btn{
	text-align:center;
	display:inline;
}
.content-text a.expand-btn span{
	background-color:transparent;
	background-repeat: no-repeat; 
	padding:inherit;
	padding:3px 0 3px 10px;
	float:left;
}

.content-text a.expand-btn .expand-left{
	background-position:0 0;
}
.content-text a.expand-btn .expand-right{
	padding-left:0;
	padding-right:10px;
	background-position:-390px 0;
}

.content-text a.expand-btn.bounty-button .expand-right,.content-text a.expand-btn.bonus-button .expand-right{
	background-position:-380px 0;
}

.content-text .button_bounty{padding-left:35px;text-align:center;height:43px;width:101px;line-height:43px;background:transparent url('../img/backgrounds/content/buttons/bounty_btn.png') no-repeat scroll 0 0;}
.content-text .button_bonus{padding-left:35px;text-align:center;height:43px;width:101px;line-height:43px;background:transparent url('../img/backgrounds/content/buttons/bonus_btn.png') no-repeat scroll 0 0;}



/**BOXES**/
.feature-panel{
	background:transparent url('../img/backgrounds/promotions/feature-box.png') no-repeat scroll 0 0;
	width:361px;
	height:149px;
	display:inline;
	margin:10px 0;
	position:relative;
}
.feature-panel img{
	float:left;
	display:inline;
	margin: 0 10px 10px 0;
}
.feature-panel .first{margin-right:5px;}

.feature-panel div{
	padding:12px;
}

.feature-panel .button_orange{right:12px;bottom:12px;position:absolute;}

/**TABLES**/

.content-text td,.content-text th{font-size:11px;font-weight:normal}

.gold-timetable{
	background-color:#FBF7D4l;
	border-color:#C4951C;border-style:solid;border-width:1px;
	border-collapse:collapse;
	margin-bottom:20px;
	
}

.gold-timetable td{color:#333333;text-align:center;padding:8px 4px;background-color:#FBF7D4;border-color:#C4951C;border-style:solid;border-width:0 0 1px 0}

.gold-timetable th{font-weight:bold;color:#fff;text-align:center;padding:8px 4px;background-color:#D9B054}

.schedule-table{
	border-collapse:collapse;
	margin-bottom:20px;
}

table.schedule-table th{
	background:#474747 url('../img/backgrounds/content/schedule-header.png') repeat-x bottom left;
	color:#ffffff;
	border-left:1px solid #5D5D5D;
	border-right:1px solid #000;
	border-width:0 1px;
	text-align:center;
	font-weight:bold;
	padding:6px;
}
table.schedule-table tr.sub th{background:#474747 url('../img/backgrounds/content/schedule-header2.png') repeat-x bottom left;color:#333333;border:0;}

.schedule-table td{
	background:#F8F8F8 url('../img/backgrounds/content/schedule-light.png') repeat-x bottom left;
	color:#333;
	padding:6px;
	border-top:#FFFFFF 1px solid;
	border-right:#CFCFCF 1px solid;
	border-bottom:#CFCFCF 1px solid;
	border-left:#FFFFFF 1px solid;
}

.schedule-table td.left-col{background-image:none;border:1px solid #666;background:#666;color:#FFF;font-weight:bold;}
td.dark-grey{background-image:none;background-color:#666;color:#FFF}
td.med-grey{background-image:none;background-color:#D6D6D6;color:#333}
td.light-grey{background-image:none;background-color:#F3F3F3;color:#333}

td.med-grey-grad{background:#DFDFDF url('../img/backgrounds/content/schedule-med.png') repeat-x bottom left;color:#333}
td.light-grey-grad{background:#F8F8F8 url('../img/backgrounds/content/schedule-light.png') repeat-x bottom left;color:#333}

/**ALIGNMENT**/

.content-text .right{
	float:right;
}
.content-text .left{
	float:left;
}

/*terms box*/
.terms-box-head{width:729px;padding-top:2px;margin:0;background:url('../img/backgrounds/content/terms-box-head.gif') no-repeat top left;display:table;}
.terms-box{width:709px;margin:0 0 10px 0;background:url('../img/backgrounds/content/terms-box-body.gif') bottom;display:table;padding:5px 10px}

.ui-container-722 {
    width: 722px; margin: 0; padding: 0; float: left;
}
.vip-homepage {
    background: url('../img/pages/vip_homepage_bg.png') no-repeat bottom left;
    width: 700px; padding: 11px; margin: 0px; float: left;
}
.vip-box {
    background: url('../img/pages/vip_box_sprite.png') no-repeat top left;
    width: 214px; height: 160px; float: left; overflow: hidden;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    padding: 4px; margin: 10px 5px 0px 5px;
}
.vip-box .internal {
    width: 202px; height: 152px; overflow: hidden; text-align: center;
    background-position: bottom center; background-repeat: no-repeat;
    float: left; padding: 0px 6px;
}
.vip-box h1 {
    line-height: 1.6em; font-size: 18px !important; white-space: nowrap; 
    margin: 0; padding: 0px 0px 4px 0px; font-weight: bold !important;
    background: url('../img/pages/vip_box_sprite.png') no-repeat bottom center;
}
.vip-box p {
    line-height: 1.3em; font-size: 11px; width: 200px;
    margin: 0; padding: 4px 0px 0px 0px;
}
.vip-horizon { display: none; }

.vip-carousel {
    width: 722px; height: 390px; position: relative;
    background: url('../img/pages/vip_homepage_bg.png') no-repeat top left;
}
.vip-carousel-slider {
    position: absolute; top: 350px; left: 0; float: left;
    width: 722px; height: 40px; overflow: hidden; padding: 0; margin: 0;
    background: url('../img/pages/vip_slider_sprite.png') no-repeat bottom left;
    z-index: 1003;
}
.vip-carousel-slider ul {
    float: right; padding: 0; margin: 0; width: 110px;
    list-style: none; list-style-type: none; padding-top: 2px;
}
.vip-carousel-slider ul li {
    list-style: none; list-style-type: none; cursor: pointer;
    float: left; width: 20px; padding: 0; margin: 0px 2px; height: 34px;
    background: url('../img/pages/vip_slider_sprite.png') no-repeat  -755px 0px;
}
.vip-carousel-slider ul li.switch-on {
    list-style: none; list-style-type: none;
    float: left; width: 20px; padding: 0; margin: 0px 2px; height: 40px;
    background: url('../img/pages/vip_slider_sprite.png') no-repeat  -725px 0px;
}
.vip-carousel .arrow-next {
    width: 30px; height: 45px; position: absolute; top: 174px; left: -8px;
    background: url('../img/pages/vip_carousel_arrows.png') no-repeat 0px 0px;
    cursor: pointer; z-index: 1002;
}
.vip-carousel .arrow-prev {
    width: 30px; height: 45px; position: absolute; top: 174px; left: 700px;
    background: url('../img/pages/vip_carousel_arrows.png') no-repeat -30px 0px;
    cursor: pointer; z-index: 1001;
}
#vip-carousel-wrapper {
    position: absolute; width: 722px; height: 390px; left: 0; top: 0; 
    overflow: hidden;
}
#vip-carousel-wrapper div {
    float: left; width: 722px; height: 390px; text-align: center;
    overflow: hidden; display: none; position: absolute; cursor: pointer;
    background: url('../img/pages/vip_homepage_bg.png') no-repeat top left;
}
.vip-carousel-rounded {
    position: absolute; top: 0; left: 0; 
    z-index: 1005; width: 722px; height: 10px;
    background: url('../img/pages/vip_carousel_rounded.png') no-repeat left top;
}

/* VIP carousel styles */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative;
}

/* VIP cash table styles */

.vip-cash-table {
    width: 720px; padding: 0; margin: 0;
}
.vip-cash-table .row {
    height: 120px; overflow: hidden; padding: 15px 11px;
}
.vip-cash-table .row-top {
    background: url('../img/vip/vip_cash_sprite.png') no-repeat left top;
}
.vip-cash-table .row-middle {
    height: 120px !important; padding: 10px 11px;
    background: url('../img/vip/vip_cash_sprite.png') no-repeat left -150px;
}
.vip-cash-table .row-bottom {
    background: url('../img/vip/vip_cash_sprite.png') no-repeat left -290px;
}
.vip-cash-table table {
    width: 690px; height: 115px; background: url('../img/vip/vip_cash_sprite.png') no-repeat center -462px;
}
.vip-cash-table table td {
    text-align: center; vertical-align: middle; height: 20px; 
    font-size: 11px; padding: 0; margin: 0; line-height: 20px;
}
.vip-cash-table table tr.top-data-row td {
		padding-top: 5px;
}
.vip-cash-table table td.first-col {
    width: 187px; height: 110px; 
}
.vip-cash-table table td.second-col {
    width: 235px; height: 115px; padding: 5px 5px 0px 5px;
    text-align: left; vertical-align: top;
}
.vip-cash-table table td.second-col h1,
.vip-cash-table table td.second-col h2,
.vip-cash-table table td.second-col h3 {
    font-size: 18px !important; color: #888 !important; margin: 0 !important; padding: 0 !important;
}
.vip-cash-table table td.second-col p {
    font-size: 11px !important; line-height: 1.5em; color: #000; padding: 0 !important; margin: 0 !important;
}
.vip-cash-table table td.top-title {
    width: 85px; height: 21px; line-height: 21px; color: #FFF; padding-top: 6px;
    font-weight: bold; font-size: 15px;
}
.vip-cash-table table td.bottom-link {
    height: 28px;
}
.vip-cash-table table td.bottom-link a {
    color: #FFF; font-weight: bold; font-size: 11px;
    text-decoration: underline; text-transform: uppercase;
    text-shadow: 0px -1px 0px #333;
}

/* End of VIP cash table styles */

/* VIP cash power table styles */

.vip-power-table {
    width: 720px; padding: 0; margin: 0;
}
.vip-power-table .row {
    height: 120px; overflow: hidden; padding: 14px 11px;
}
.vip-power-table .row-top {
    background: url('../img/vip/vip_power_sprite.png') no-repeat left top;
}
.vip-power-table .row-middle {
    height: 120px !important; padding: 10px 11px;
    background: url('../img/vip/vip_power_sprite.png') no-repeat left -150px;
}
.vip-power-table .row-bottom {
    background: url('../img/vip/vip_power_sprite.png') no-repeat left -290px;
}
.vip-power-table table {
    width: 690px; height: 118px; background: url('../img/vip/vip_power_sprite.png') no-repeat center -460px;
}
.vip-power-table table td {
    text-align: left; vertical-align: middle; padding-left: 5px;
}
.vip-power-table table td.first-col {
    width: 187px; min-width: 187px; height: 115px; text-align: center;
}
.vip-power-table table td.second-col {
    min-width: 155px; height: 80px; padding: 10px 5px 0px 5px;
    vertical-align: top;
}
.vip-power-table table td.third-col {
    width: 156px; height: 80px; padding: 10px 5px 0px 5px;
    vertical-align: top;
}
.vip-power-table table td.fourth-col {
    width: 155px; height: 80px; padding: 10px 5px 0px 5px;
    vertical-align: top;
}
.vip-power-table table td ul {
    width: 143px;
	height: 45px
}
.vip-power-table table td ul li {
    line-height: 15px !important; background: url('../img/vip/vip-table-point.png') 0 3px no-repeat; list-style-type: none;
    margin-left: 0; width: 143px; padding-left: 15px;
}
.vip-power-table table td.second-col h1,
.vip-power-table table td.second-col h2,
.vip-power-table table td.second-col h3 {
    font-size: 18px !important; color: #888 !important; margin: 0 !important; padding: 0 !important;
}
#page-content-area .vip-power-table table td.second-col p {
    font-size: 11px !important; line-height: 1em; color: #000; padding: 0 !important; margin: 0 !important; width: 493px; overflow: hidden;
}
.vip-power-table table td.bottom-first {
    width: 165px; height: 30px; line-height: 25px; color: #FFF; padding: 0px;
    font-weight: bold; font-size: 11px; text-transform: uppercase;
    text-shadow: 0px -1px 0px #333; text-align: center;
}
.vip-power-table table td.bottom-second {
    width: 166px; height: 30px; line-height: 25px; color: #FFF; padding: 0px;
    font-weight: bold; font-size: 11px; text-transform: uppercase;
    text-shadow: 0px -1px 0px #333; text-align: center;
}
.vip-power-table table td.bottom-third {
    width: 165px; height: 30px; line-height: 25px; color: #FFF; padding: 0px;
    font-weight: bold; font-size: 11px; text-transform: uppercase;
    text-shadow: 0px -1px 0px #333; text-align: center;
}
#page-content-area .vip-power-table table td.bottom-first p,
#page-content-area .vip-power-table table td.bottom-second  p,
#page-content-area .vip-power-table table td.bottom-third p {
    margin: 0;
}
.vip-power-table table td.bottom-third a {
    color: #FFF; font-weight: bold; font-size: 11px;
    text-decoration: underline; text-transform: uppercase;
    text-shadow: 0px -1px 0px #333;
}

/* End of VIP power table styles */

/* Milestone table styles */

.vip-milestone-table {
    width: 695px; padding: 0; margin: 0; border: none;
}
.vip-milestone-table img.milestone-ribbon {
    position: absolute; left: 8px; top: 4px;
}
.vip-milestone-table .row {
    height: 134px; overflow: hidden; padding: 8px 12px;
    position: relative;
}
.vip-milestone-table .row-top {
    background: url('../img/vip/vip-milestone-table.png') no-repeat left top;
}
.vip-milestone-table .row-middle {
    background: url('../img/vip/vip-milestone-table.png') no-repeat left -150px;
}
.vip-milestone-table .row-bottom {
    background: url('../img/vip/vip-milestone-table.png') no-repeat left -300px;
}
.vip-milestone-table table {
    height: 133px; width: 670px; empty-cells: show;
    background: url('../img/vip/vip-milestone-table.png') no-repeat center -454px;
}
.vip-milestone-table td.milestone-col {
    height: 133px; width: 296px; overflow: hidden; text-align: center;
}
.vip-milestone-table td.milestone-top {
    height: 28px; width: 354px; font-size: 11px; color: #FFF; font-weight: bold;
    line-height: 28px; text-align: left; padding: 0px 10px; 
    text-transform: uppercase; text-shadow: 0px -1px 0px #333;
}
.vip-milestone-table td.milestone-bottom {
    height: 85px; width: 354px; padding: 10px; line-height: 1.5em;
    font-size: 11px; text-align: left; vertical-align: top;
}
/* End of Milestone table styles */

.vip-milestone-table ul, #points-earned ul, .vip-cash-table ul, .vip-power-table ul, .ep-rows .text .blurb ul, div.internal ul,
.vip-milestone-table ol, #points-earned ol, .vip-cash-table ol, .vip-power-table ol, .ep-rows .text .blurb ol, div.internal ol, 
.vip-milestone-table li, #points-earned li, .vip-cash-table li, .vip-power-table li, .ep-rows .text .blurb li, div.internal li {
    width: 100%;
    margin: 0;
    padding: 0;
}

.vip-milestone-table ul, #points-earned ul, .vip-cash-table ul, .ep-rows .text .blurb ul, div.internal ul,
.vip-milestone-table ol, #points-earned ol, .vip-cash-table ol, ..ep-rows .text .blurb ol, div.internal ol, 
.vip-milestone-table li, #points-earned li, .vip-cash-table li, .ep-rows .text .blurb li, div.internal li {
    margin-left: 10px;
}

.vip-milestone-table ul, #points-earned ul, .vip-cash-table ul, .vip-power-table ul, .ep-rows .text .blurb ul, div.internal ul,
.vip-milestone-table ol, #points-earned ol, .vip-cash-table ol, .vip-power-table ol, .ep-rows .text .blurb ol, div.internal ol {
    display: block;
}

.vip-milestone-table ul, #points-earned ul, .vip-cash-table ul, .vip-power-table ul, .ep-rows .text .blurb ul, div.internal ul {
    list-style: disc outside none;
}

.vip-milestone-table li, #points-earned li, .vip-cash-table li, .vip-power-table li, .ep-rows .text .blurb li, div.internal li {
    background: none;
    text-align: left;
    display: list-item;
    float: none;
}

#page-content-area .vip-milestone-table .milestone-bottom p {
    margin: 0;
}

#page-content-area .vip-milestone-table p.milestone-link {
    padding-top: 10px;
    clear: both;
    margin: 0;
}

#events_force iframe{
	border:none;
	height:1700px;
}

#events_force{
	width:620px;
	margin-top:55px;
	margin-left:55px;
}
